a {
    color: #00cec1;
}

.link {
    color: #00cec1;
}

a.link:hover {
    border-bottom: 1px dashed #00cec1;
}

.header-bg {
    background: #003135;
    height: 100px;
}

.header {
    background: #003135;
    height: 100px;
}

.logo {
    width: 281px;
    height: 66px;
    margin-top: 17px;
    margin-lefT: 34px;
    background: url(../images/funbags.png);
}

.xmas-logo {
    width: 337px;
    height: 70px;
    background: url(../images/fb-christmas-logo.png) no-repeat;
    margin-left: 6px;
}

.tg-logo {
    width: 309px;
    height: 65px;
    background: url(../images/fb-tg-logo.png) no-repeat;
    margin-left: 10px;
}

.independence-logo {
    width: 312px;
    height: 66px;
    background: url(../images/fb-independence-logo.png) no-repeat;
    margin-left: 10px;
}


.header-btns .btn:hover {
    background: #244044;
}

.contri-rating-hint {
    background: rgba(0, 105, 99, 0.95);
    box-shadow: rgba(5, 0, 0, 0.4) 0px 4px 0px;
}

.tabs a.active {
    background: #004241;
    border-right: 1px solid #034443;
}

input[type="checkbox"]:checked + label span {
    background: #004241;
    border-color: #004241;
    box-shadow: #1c5756 0px 2px 0px;
}

input[type="radio"]:checked + label span:before {
    background: #4e8a8f;
}

.welcome-page-text h1 span {
    color: #00cdc0;
}

.complete .btn.process {
    background: #004241;
    box-shadow: #002424 0px 4px 0px;
    transition: background 0.2s ease-in-out;
}

.dropdown p.active {
    background: #004241;
    border-bottom-color: #004241;
    color: #FFF;
}

.dropdown p:hover {
    background: #004241;
    border-bottom-color: #004241;
    color: #FFF;
}

.complete .btn.process:hover {
    background: #004c4b;
}

.block-title {
    background: #003135;
}

.main-page-title .btn.btn-transparent:hover:after {
    background: url(../images/fb-icons.png) no-repeat -35px 0px;
}

.site-secure:before {
    background: url(../images/fb-secure.png) no-repeat;
}

.footer-logo {
    width: 159px;
    height: 170px;
    float: left;
    background: url(../images/footer-funbags.png) no-repeat 0px 33px;
}

.header-tabs {
    right: -13px;
}

.header-tabs ul li {
    background: #006963;
    box-shadow: #002227 0px 3px 0px;
}

.header-tabs ul li:hover {
    background: #00474b;
}

.header-tabs ul li.selected {
    background: #00474b;
    font-weight: bold;
}

.one-day-title {
    background: #004241;
}

.one-item:hover .item-data .white-link {
    color: #00cdc0;
}

.one-item:hover .item-data .nickname {
    color: #555555;
}

.one-day-photos .one-item:hover .pv {
    color: #FFF;
}

.pv {
    background: #004241;
    transition: background 0.2s ease-in-out;
}

.pv:hover {
    background: #007876;
}

.btn.btn-green {
    color: #FFF;
    background: #004241;
    box-shadow: #002424 0px 4px 0px;
    transition: background 0.2s ease-in-out;
}

.btn.btn-green:hover {
    background: #004c4b;
}

.user-menu:hover {
    background: #006963;
    border: 1px solid #151313;
}

.archive-ico {
    width: 28px;
    height: 24px;
    display: inline-block;
    vertical-align: middle;
    margin: -4px 10px 1px 16px;
    background: url(../images/main-page-icons-fb.png) no-repeat 0px -83px;
}

/* MAIN MENU */
.main-menu {
    border: 1px solid #00121d;
    background: #004241;
}

.main-menu .main-menu-nav > li > a {
    background: #004241;
    border-right: 1px solid #00121d;
}

.main-menu .main-menu-nav > li.icon.icon-back-to-vw a {
    border-right: 0px;
}

.main-menu .main-menu-nav > li.join-now a {
    color: #ffc600;
}

.main-menu .main-menu-nav > li > a:hover {
    background: #006963;
}

.main-menu.all .main-menu-nav > li > a:hover {
    background: #006963;
}

.main-menu.all .main-menu-nav > li.icon > a:before {
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin: -7px 8px 0px 0px;
    background: url(../images/fb-menu.png) no-repeat;
}

.main-menu.all .main-menu-nav > li.icon.icon-home > a:before {
    background-position: 0px 0px;
}

.main-menu.all .main-menu-nav > li.icon.icon-entrance > a:before {
    background-position: -25px 0px;
}

.main-menu.all .main-menu-nav > li.icon.icon-more-info > a:before {
    background-position: -50px 0px;
}

.main-menu.all .main-menu-nav > li.icon.icon-need-help > a:before {
    background-position: -75px 0px;
}

.main-menu.all .main-menu-nav > li.icon.icon-back-to-vw > a:before {
    background-position: -100px 0px;
}

.main-menu .main-menu-nav.logged > li.last-item a:before {
    margin-right: 5px;
}

.main-menu.all .main-menu-nav > li {
    width: 192px;
}

/* SUBMENU */
.main-menu .submenu {
    border-bottom: 2px solid #0f0f0f;
}

.main-menu .submenu ul {
    border: 1px solid #121212;
}

.main-menu .submenu li {
    border-bottom: 1px solid #060606;
}

.main-menu .submenu li a {
    background: #121212;
    color: #8b8b8b;
    border-left: 3px solid #121212;
    border-right: 3px solid #121212;
}

.main-menu .submenu li a:hover {
    color: #fff;
}

.main-menu .submenu li a:hover {
    color: #fff;
    background: #1a1a1a;
    border-left: 3px solid #00cec1;
    border-right: 3px solid #00cec1;
}

.main-menu .main-menu-nav .submenu .submenu-title {
    color: #dddddd;
}

.main-menu .main-menu-nav .submenu .submenu-subtitle {
    color: #999999;
}

.main-menu .submenu li a:hover .submenu-title {
    color: #00cec1;
}

.main-menu .submenu li a:hover .submenu-subtitle {
    color: #555555;
}

.members-section.tag-cloud .one-item:hover .item-data {
    background: #002b41;
    border-color: #002b41;
}

.members-section.tag-cloud .one-item:hover .item-data .link {
    color: #FFF;
}

.members-section.tag-cloud .one-item:hover .item-data .nickname {
    color: #00475a;
}

.one-field .selectpicker p span {
    color: #087573;
}

.one-field .selectpicker:hover .form-control p {
    color: #087573;
}

.one-field .selectpicker:hover .select-arrow {
    border-top-color: #087573;
}

.banner-one {
    height: 448px;
}

.photo-id {
    background: url(../images/photo-id-fb.png);
}

.banner {
    width: 100%;
    height: 60px;
    display: block;
    border-top: 1px solid #000;
    background: url(../banners/fb/banner.png) no-repeat;
}

.go-top-btn:hover {
    background: #004241
}

.one-item .item-data .nickname {
    width: 95px;
}

.one-day-photos .one-item .item-data {
    padding: 8px 0px 3px 35px;
    width: 140px;
}

.btn.overview:hover {
    background: #FFF;
    color: #004241;
    border: 1px solid #FFF;
}

.btn.overview:hover:before {
    background: url(../images/fb-icons.png) no-repeat 0px 0px;
}

.btn.overview:hover:after {
    background: url(../images/fb-icons.png) no-repeat -35px 0px;
}

.members-section {
    margin-bottom: 10px;
}

.content-overview .members-section .one-item .item-data {
    height: 44px;
}

.content-overview .members-section .one-item:hover .item-data {
    background: #004241;
    border-color: #004241;
}

.content-overview .members-section .one-item:hover .item-data .link {
    color: #FFF;
}

.content-overview .members-section .one-item:hover .item-data .nickname {
    color: #00cdc0;
}

.all-photos.content-overview .one-day-photos .one-item {
    width: 140px;
    margin-right: 11px;
}

.all-photos.content-overview .one-day-photos .one-item:nth-child(4n) {
    margin-right: 10px;
}

.all-photos.content-overview .one-day-photos .one-item:nth-child(5n) {
    margin-right: 0px;
}

.all-photos.content-overview .one-day-photos .one-item img {
    width: 140px;
    height: 140px;
}

.all-photos.content-overview .one-day-photos .one-item .item-data {
    width: 126px;
    padding: 7px 0px 4px 12px;
}

.all-photos.content-overview .one-day-photos .one-item.item-pv .item-data {
    width: 104px;
    padding: 7px 0px 4px 34px;
}

.one-item.item-pv .pv {
    top: 150px;
}

.all-photos.content-overview .members-section .one-item:nth-child(5) {
    display: none;
}

.search input {
    width: 100%;
    padding-right: 40px;
    box-sizing: border-box;
}

.header .btn.btn-white {
    top: 45px;
    right: 233px;
    width: 105px;
    position: absolute;
    height: 36px;
}

.header .btn.btn-white:hover:before {
    background: url(../images/fb-icons.png) no-repeat -19px 0px;
}

.float-left {
    float: left;
    margin-right: 0px;
}

.float-right {
    float: right;
    margin-left: 0px;
}

.banner-two {
    width: 315px;
    height: 328px;
    margin: 20px 0px 0px 20px;
    background: url(../banners/fb/banner-two.png) no-repeat;
}

.banner-two.float-left {
    margin-left: 0px;
}

.auth-controls {
    margin-top: 31px;
}

.search {
    width: 247px;
    height: 39px;
    background: #002326;
    border: 1px solid #001113;
    position: absolute;
    right: 357px;
    top: 44px;
}

.rating.two-seven {
    background: url(../images/fb-two-seven.png);
}

.one-item.contest:hover .item-data {
    background: #004241;
    border-color: #004241;
}

.days.hall .one-item:hover .item-data .nickname {
    color: #47a5a4;
}

.preloader {
    background: #004241 url(../images/fb-sand-clock-preloader.gif) no-repeat center center;
}

.all-photos.contribs .one-item:hover .item-data .nickname {
    color: #47a5a4;
}

/*.one-item .item-data .scores:before {
	background: url(../images/fb-icons.png) no-repeat 0px -19px;
}*/

.one-item.contest .item-data .scores:before, .one-item .item-data .scores:before {
    background: url(../images/fb-icons.png) no-repeat -20px -19px;
}

.all-comments-title {
    background: #004241;
}

.leave-reply {
    box-shadow: rgba(0, 15, 20, 0.4) 0px 5px 0px;
    background: #023034;
}

.comment-btns .reply {
    background: url(../images/fb-icons.png) no-repeat -64px 0px;
}

.comment-btns .flag {
    background: url(../images/fb-icons.png) no-repeat -47px -1px;
}

.comment-btns .delete {
    background: url(../images/fb-icons.png) no-repeat -46px -16px;
}

.leave-reply .reply-field {
    border-color: #001113;
    background: #002326;
}

.leave-reply .btn.btn-transparent {
    border: 1px solid #004c50;
}

.leave-reply .btn.btn-transparent:hover {
    background: #004c50;
}

.leave-reply:after {
    border-color: #023034 transparent transparent transparent;
}

.instruction p .step-id {
    background: #004241;
}

.progress-bar > div {
    background: url(../images/progress-fb.png) repeat-x;
}

.item-rating {
    background: url(../images/fb-rating.png) repeat-x 0px 0px;
}

.item-rating div {
    background: url(../images/fb-rating.png) repeat-x 0px -14px;
}

.one-item:hover .item-rating {
    background: url(../images/fb-rating.png) repeat-x 0px -14px;
}

.one-item:hover .item-rating div {
    background: url(../images/fb-rating.png) repeat-x 0px 0px;
}

.label.label-hint.label-lightgray {
    color: #003f44;
}

.other-contributions .one-day-title .btn.btn-transparent {
    border-color: #004c50;
}

.welcome-page-membership .days-left-icon:Before {
    background: url(../images/welcome-page-buttons-fb.png) no-repeat 0px -52px;
}

.settings-content table tbody tr td.blue a {
    color: #00cdc0;
}

.label.label-hint.label-lightgray span {
    background: url(../images/fb-icons.png) no-repeat -60px -32px;
}

.checkbox-bg input[type="checkbox"]:checked + label span {
    background: #034443;
    border-color: #034443;
    box-shadow: #2e5151 0px 2px 0px;
}

.checkbox-bg:hover input[type="checkbox"]:not(:checked) + label span {
    border: 1px solid #004241;
    box-shadow: inset rgba(0, 66, 65, 0.72) 0px 3px 0px;
}

.my-profile-data .user-status .link:hover {
    border-color: #00cec1;
}

.filtering .one-filter input[type="checkbox"]:checked + label span {
    box-shadow: #002324 0px 3px 0px;
    background: #004241;
    border: none;
    width: 19px;
    height: 18px;
    margin-top: -6px;
}

.filtering .one-filter input[type="checkbox"]:checked + label span:before {
    width: 12px;
    height: 8px;
    margin: 6px 0px 0px 4px;
    background: url(../images/popup-menu-icons.png) no-repeat -66px -93px;
}

.tags .form a:hover {
    color: #00cdc0;
}

.tags .form a.selected {
    color: #00cdc0;
}

.members-section.tag-cloud .one-item:hover .item-data {
    background: #004241;
}

.members-section.tag-cloud .one-item:hover .item-data .nickname {
    color: #00cdc0;
}

.contri-rating {
    background: url(../images/fb-rating-big.png) repeat-x 0px 0px;
}

.contri-rating .rating-value {
    background: url(../images/fb-rating-big.png) repeat-x 0px -24px;
}

.contri-rating .rating-value {
    background: url(../images/fb-rating-big.png) repeat-x 0px -24px;
}

.prev-day:hover, .next-day:hover {
    background: #004241;
    box-shadow: #002c2c 0px 4px 0px;
}

.votes {
    background: #003035;
}

.votes .btn.btn-transparent {
    border: 1px solid #004c50;
}

.votes .btn.btn-transparent:hover {
    background: #004c50;
}

.other-contributions .one-item:hover .item-data {
    background: #004241;
}

.other-contributions .one-item:hover .item-data .nickname {
    color: #47a5a4;
}

.upload-avatar {
    background: #004241;
}

.btn.btn-transparent.green-border {
    border: 1px solid #004c50;
    background: none;
}

.btn.btn-transparent.green-border:hover {
    background: #004c50;
}

.upload-avatar .modal-window-text span {
    color: #00cdc0;
}

.close-btn.transparent {
    border: 1px solid #004c50;
}

.close-btn.transparent:hover {
    background: #FFF;
    border-color: #FFF;
}

.close-btn:hover span {
    background: url(../images/fb-icons.png) no-repeat -64px -16px;
}

.profile-menu ul li.active {
    background: #004241;
}

.delete-confirmation {
    background: #003034;
}

.confirmation-btns .btn.btn-transparent {
    border-color: #004c50;
}

.confirmation-btns {
    border-top: 1px solid #004c50;
}

.upload-progress-bg {
    background: #002327;
    border-color: #001417;
}

.upload-progress-bg > div {
    background: url(../images/avatar-progress-fb.png) repeat-x;
}

.confirmation-btns .btn.btn-transparent:Hover {
    background: #004c50;
}

.settings-content .connect-forums .links .btn.btn-green {
    padding: 2px 14px 2px 15px;
    font-size: 18px;
    margin-left: 3px;
}

.settings-content.personal .btn.btn-green:before {
    width: 14px;
    height: 15px;
    display: inline-block;
    content: "";
    vertical-align: middle;
    margin: 9px 8px 12px 0px;
    background: url(../images/popup-menu-icons.png) no-repeat -102px -73px;

}

.settings-content .links.forums .btn.btn-green {
    padding: 10px 22px;
}

.settings-content .links {
    margin-bottom: 20px;
}

.memberships-table table tr td .btn.btn-transparent:hover {
    background: #004241;
    border: 1px solid #004241;
}

.settings-content .auth-data-settings .links .btn.btn-green {
    font-size: 15px;
    margin-right: 0px;
    padding: 0px 14px 0px 14px;
}

.btn.save:before {
    width: 14px;
    height: 15px;
    display: inline-block;
    content: "";
    vertical-align: middle;
    margin: 9px 8px 12px 0px;
    background: url(../images/popup-menu-icons.png) no-repeat -102px -73px;
}

.settings-content .your-preferences .btn.btn-green {
    margin: 10px 0px 0px 0px;
}

.male-explicit-content input[type="checkbox"] + label span {
    background: #646464;
    box-shadow: none;
    height: 10px;
}

.male-explicit-content input[type="checkbox"]:checked + label span {
    background: #006963;
}

.banner-total {
    width: 959px;
    height: 76px;
    margin-bottom: 20px;
    border: 1px solid #1a1a1a;
    background: url(../banners/fb/total-access.png);
}

.banner-what-is {
    width: 960px;
    height: 184px;
    display: block;
    margin: 20px 0px 20px 0px;
}

.main-page-title {
    background: #004241;
}

.main-page-title .btn.btn-transparent {
    border-color: #015a5f;
}

.main-page-title .btn.btn-transparent:hover {
    background: #FFF;
    border-color: #FFF;
    color: #004241;
}

.one-item:hover .item-data .nickname {
    color: #555;
}

.what-to-expect {
    margin: 0px 0px 0px 0px;
    float: left;
    padding: 0px 26px 0px 28px;
    width: 569px;
    height: 447px;
}

.what-to-expect p {
    font-size: 23px;
    font-weight: normal;
}

.what-to-expect span {
    font-size: 14px;
    margin-top: 4px;
    display: block;
    line-height: 19px;
}

.funbags-archive {
    width: 41px;
    height: 36px;
    margin: 43px 22px 48px 0px;
    float: left;
    background: url(../images/expect.png) no-repeat -2px -140px;
}

.expectation {
    border-bottom: 1px solid #393939;
    padding: 17px 0px 16px 0px;
}

.expectation p {
    line-height: 24px;
}

.expectation.second {
    padding: 14px 0px 14px 0px;
}

.expectation.third {
    padding: 13px 23px 5px 0px;
    border-bottom: none;
}

.banner-one.main-page {
    margin: 1px 0px 0px 0px;
    width: 315px;
    height: 448px;
    background: url(../banners/fb/banner-one.png) no-repeat;
}

.auth-register a:hover {
    color: #00cdc0;
}

.one-item:hover .item-data .white-link {
    color: #00cdc0;
}

.one-item:hover .item-data .nick {
    color: #00cdc0;
}

.modal-window.login .close-btn span {
    margin: 6px 0px 0px 6px;
    background: url(../images/fb-icons.png) no-repeat -64px -16px;
}

.auth-register .login-btn:hover:before {
    background: url(../images/fb-icons.png) no-repeat -95px -19px;
}

.auth-register .register-btn:hover:before {
    background: url(../images/fb-icons.png) no-repeat -95px 0px;
}

.about div a {
    color: #00cdc0;
}

.expectation span a {
    border-bottom: 1px solid;
    color: #999;
}

.expectation div.eighteen-and-older {
    margin: 40px 18px 43px 0px;
}

.expectation div.underage {
    margin: 30px 18px 32px 0px;
}

.edit-avatar {
    background: #004241;
}

.video-uploading.uploaded .file-size {
    padding: 34px 0px 33px 0px;
}

.video-uploading.uploaded .btn.delete {
    margin: 24px 0px 24px 36px;
}

.welcome-page-column-head {
    background-color: #004241;
    color: #fff;
}

.welcome-page-bottom ul li a:hover {
    background-color: #004241;
}

.welcome-page-bottom ul li a:hover span {
    color: #FFF;
}

.welcome-page-column-button a:before {
    background: url('../images/welcome-page-buttons-fb.png') no-repeat;
}

.welcome-page-bottom-item-text {
    color: #47a5a4;
}

.btn.btn-white:hover,
.welcome-page-column-button a:hover {
    color: #006963 !important;
}

.header p.slogan {
    font-size: 20px;
    font-weight: 700;
    width: 620px;
    display: none;
    top: 53px;
    left: 336px;
    letter-spacing: -0.2px;
    position: absolute;
    text-align: center;
}

.header.not-logged .slogan {
    color: #00cdc0;
    left: 450px;
    width: 335px;
    top: 0px;
    display: block;
    margin: 24px auto;
}

.header.not-logged .logo {
    margin-left: 0px;
}

.header p.slogan span {
    font-weight: normal;
}

.banner-one.right.announ {
    width: 315px;
    height: 448px;
    background: url(../banners/fb/banner-one.png) no-repeat;
}

.header .btn.btn-white:hover:before {
    background: url(../images/fb-icons.png) no-repeat -81px 0px;
}

.all-items .one-item .item-data {
    width: 159px;
    padding: 6px 10px 10px 10px;
}

.all-items .one-item {
    margin: 0px 8px 10px 0px;
    width: 180px;
}

.all-items .one-item img {
    width: 180px;
    height: 180px;
}

.all-items .one-item:nth-child(4n) {
    margin-right: 0px;
}

.all-items .item-data .nick {
    color: #00cdc0
}

.all-items .one-item:hover .item-data {
    background: #004241;
    border-color: #004241;
}

.authorized {
    top: 46px;
}

.all-items .one-item:hover .item-data .link {
    color: #FFF;
}

.all-items .one-item:hover .item-data .nick {
    color: #FFF;
}

.all-items .one-item:hover .item-data .date {
    color: #00cdc0;
}

.btn.btn-transparent:hover {
    background: #004c50;
}

.about .btn.btn-transparent:hover {
    color: #00cdc0
}

.months-btns .btn:hover {
    background: #004241;
    border-color: #004241;
}

.banner-join-now {
    width: 315px;
    height: 448px;
    display: block;
    background: url(../banners/fb/banner-one.png) no-repeat;
}

.tour-join-image {
    background: url(../banners/fb/fb-video-tour-storyboard-last-shot-625.png);
}

.tour-play-video {
    width: 625px;
    height: 352px;
    display: block;
    background: url(../banners/fb/video.png) no-repeat;
}

.tour-join-btn {
    width: 625px;
    height: 77px;
    display: block;
    margin-top: 20px;
    background: url(../banners/fb/tour-join.png) no-repeat;
}

.tour-join-reasons-btn {
    width: 347px;
    height: 63px;
    display: block;
    background: url(../banners/fb/tour-reasons.png) no-repeat;
}

.breadcrumbs .one-link:not(.selected):hover {
    color: #00cdc0;
}

.registration.auth {
    margin: 20px 0px 20px 20px;
}

.login-page-wrap .one-item:hover .item-data {
    background: #004241;
    border-color: #004241;
}

.login-page-wrap .one-item:hover .item-data .nickname {
    color: #FFF;
}

.login-area .login-btn .btn {
    color: #00cdc0;
}

.website-description {
    color: #093640;
}

.one-fact {
    background: url(../images/fact-bg.png);
}

.one-fact:hover {
    background: url(../images/fb-fact-hover.png);
}

.one-fact span {
    color: #00cdc0;
}

.one-fact:hover span {
    color: #ffc600;
}

.one-fact .site-logo {
    width: 99px;
    height: 36px;
    margin: 32px 0px 0px 20px;
    background: url(../images/banner-logo.png) no-repeat;
    background-size: 100% 100%;
}

.join-now-banner ul li {
    color: #efc600;
}

.login .btn {
    color: #00cdc0;
    text-shadow: #000 0px -2px 0px;
}

.login .close-btn {
    width: 15px;
    height: 17px;
    right: 15px;
    top: 15px;
    background: url(../images/fb-icons.png) no-repeat 0px -60px;
}

.login .close-btn:hover {
    background: url(../images/fb-icons.png) no-repeat -17px -60px;
}

.modal-window.login .about {
    background: url(../images/about-bg.png);
    background-size: 100% 100%;
}

.banner-live-chat .live-chat .chat-icon {
    background: url(../images/fb-chat-icon.png) no-repeat;
    background-size: 100%;
}

.banner-live-chat .banner-middle .real-live-amateurs {
    color: #00cdc0;
}

.banner-live-chat .banner-middle .join-now {
    color: #00cdc0;
}

.banner-live-chat {
    background: url(../images/fb-chat-live.png) no-repeat;
    background-size: 100% 100%;
}

/* payment page
--------------------------------------------------------*/

.header-btns .btn {
    border: 1px solid #244447;
}

.header-btns .btn:hover {
    border: 1px solid #003e42;
    background: #003e42;
}

.whats-includes p span {
    color: #00cdc0;
}

.create-account-fields .renew span {
    color: #00cdc0;
}

.membership-check .membership-radio {
    background: #102726;
    box-shadow: 0px 6px 0px #081313;
    border-top: 6px solid transparent;
    position: relative;
}

.membership-check .membership-radio.selected {
    background: #004241;
    border-top: 6px solid #002c2c;
}

.membership-check .membership-radio .radio-title {
    color: #00cdc0;
}

.membership-check .membership-radio.selected .radio-title {
    color: #efc600;
    text-shadow: #003737 0px -2px 0px;
}

.membership-check .membership-radio.selected .label-radio span {
    background: #004241 !important;
}

.membership-check .membership-radio.selected .text {
    color: #538784;
}

.membership-check .membership-radio.selected .text {
    color: #7ebcbb;
}

.membership-check .membership-radio.selected .cost {
    color: #efc600;
}

.membership-check .membership-radio .cost .per-month {
    color: #538784;
}

.membership-check .membership-radio.selected .cost .per-month {
    color: #7dbbba;
}

.membership-check .membership-radio .cost .per-year {
    color: #538784;
}

.membership-check .membership-radio.selected .cost .per-year {
    color: #7dbbba;
}

.whats-includes {
    background: url(../images/fb-benefits-bg.png);
}

.membership-slider ul li.active {
    background: url(../images/payment-slider-active.png);
}

.create-account-fields .payment-type ul li.active {
    background: #004241;
    box-shadow: inset #002c2c 0px 4px 0px;
    color: #FFF;
}

.best-offer {
    background: url(../images/best-offer.png) no-repeat;
}

.cvv2-card-hint {
    background: url(../images/hint-bg.png);
    border: 1px solid #012524;
    border-bottom: 5px solid #012524;
}

.cvv2-card-hint > span {
    border-top-color: #012524;
}

.cvv2-card-hint:after {
    border-top-color: #004140;
}

.mail-address {
    background: #004241;
    border: 1px dashed #00817f;
}

.mail-step-2 .right-side .mail-image {
    background: url(../images/mail-photo.png) no-repeat;
    background-size: 100% 100%;
}

.exclamation-icon {
    background: url(../images/fb-system-error.png) no-repeat;
}

.system-error span {
    color: #efc600;
}

@media screen and (min-width: 1360px) {

    .best-offer {
        background: url(../images/best-offer-big.png) no-repeat;
    }

    .header.not-logged .logo {
        margin-left: 20px;
    }

    .header.not-logged .slogan {
        left: 385px;
        width: 620px;
        margin: 37px 0px;
    }

    .one-fact .site-logo {
        width: 131px;
        height: 49px;
        margin: 38px 0px 0px 24px;
    }

    .banner-two.float-left {
        margin-left: 20px;
    }

    .tour-join-image {
        background: url(../banners/fb/fb-video-tour-storyboard-last-shot.png);
    }

    .main-menu.all .main-menu-nav > li.icon.icon-home {
        width: 263px;
    }

    .main-menu.all .main-menu-nav > li.icon.icon-entrance {
        width: 263px;
    }

    .main-menu.all .main-menu-nav > li.icon.icon-more-info {
        width: 264px;
    }

    .main-menu.all .main-menu-nav > li.icon.icon-need-help {
        width: 264px;
    }

    .main-menu.all .main-menu-nav > li.icon.icon-back-to-vw {
        width: 264px;
    }

    .tour-join-btn {
        width: 945px;
        height: 77px;
        background: url(../banners/fb/tour-join-wide.png) no-repeat;
    }

    .tour-play-video {
        width: 945px;
        height: 533px;
        background: url(../banners/fb/video-wide.png) no-repeat;
    }

    .tour-join-reasons-btn {
        background: url(../banners/fb/join-now-btn.png) no-repeat;
    }

    .all-items .one-item:nth-child(4n) {
        margin-right: 10px;
    }

    .all-items .one-item:nth-child(5n) {
        margin-right: 0px;
    }

    .all-items .one-item img {
        width: 205px;
        height: 205px;
    }

    .all-items .one-item {
        margin: 0px 10px 10px 0px;
        width: 205px;
    }

    .all-items .one-item .item-data {
        width: 183px;
        padding: 6px 10px 10px 10px;
    }

    .header p.slogan {
        display: block;
    }

    .header .btn.btn-white {
        top: 45px;
        right: 20px;
        width: 92px;
        display: none;
        font-size: 17px
    }

    .header .btn.btn-white:before {
        margin: 0px 5px 0px 12px;
    }

    .what-to-expect span {
        font-size: 15px;
        margin: 0px;
    }

    .funbags-archive {
        margin: 23px 22px 28px 0px;
    }

    .expectation.second {
        padding: 37px 0px 14px 0px;
    }

    .main-menu .main-menu-nav > li.last-item.join-now a {

    }

    .main-menu .main-menu-nav > li.last-item a {

    }

    .expectation.third {
        padding: 36px 0px 5px 0px;
        border-bottom: none;
    }

    .banner-what-is {
        width: 315px;
        height: 467px;
        float: left;
        margin: 20px 18px 0px 0px;
    }

    .banner-total {
        width: 313px;
        height: 330px;
        margin: 0px 18px 0px 0px;
        float: left;
        border: 1px solid #1a1a1a;
    }

    .what-to-expect {
        width: 875px;
        height: 446px;
        padding: 2px 35px 0px 35px;
    }

    .expectation {
        padding: 31px 0px 32px 0px;
    }

    .expectation div.eighteen-and-older {
        margin: 21px 18px 42px 0px;
    }

    .expectation div.underage {
        margin: 11px 18px 32px 0px;
    }

    .settings-content .browse-contributions-title .btn.btn-green {
        padding: 8px 22px;
    }

    .settings-content .btn.btn-green {
        padding: 3px 22px;
    }

    .settings-content .links .btn.btn-green {
        margin: 0px 20px 0px 20px
    }

    .user-settings .settings-content.personal .links .btn.btn-green {
        margin-right: 0px;
    }

    .search {
        width: 315px;
        top: 44px;
        right: 20px;
    }

    .registration.auth {
        width: 916px;
        margin-left: 20px;
    }

    .main-menu.all .main-menu-nav > li.icon.icon-back-to-vw a {
        border-right: 0px;
    }

    .main-menu .main-menu-nav > li > a {
        background: #004241;
    }

    .main-menu.all .main-menu-nav > li > a {
        background: #004241;
    }

    .all-photos.content-overview .members-section .one-item:nth-child(5) {
        display: block;
    }

    .all-photos.content-overview .one-day-photos .one-item {
        width: 169px;
        margin-right: 10px;
    }

    .authorized {
        top: 2px;
        right: 20px;
        width: 315px;
    }

    .all-photos.content-overview .one-day-photos .one-item:nth-child(5n) {
        margin-right: 10px;
    }

    .all-photos.content-overview .one-day-photos .one-item:nth-child(6n) {
        margin-right: 0px;
    }

    .all-photos.content-overview .one-day-photos .one-item img {
        width: 169px;
        height: 169px;
    }

    .all-photos.content-overview .one-day-photos .one-item .item-data {
        width: 156px;
        padding: 7px 0px 4px 11px;
    }

    .all-photos.content-overview .one-day-photos .one-item:hover .item-data {
        background: #004241;
        border-color: #004241;
    }

    .all-photos.content-overview .one-day-photos .one-item:hover .item-data .nickname {
        color: #FFF;
    }

    .all-photos.content-overview .one-day-photos .one-item:hover .pv {
        background: #FFF;
        color: #003135;
    }

    .all-photos.content-overview .one-day-photos .one-item.item-pv .item-data {
        width: 134px;
        padding: 7px 0px 4px 34px;
    }

    .one-day-photos .one-item .pv {
        top: 178px;
    }

    .all-photos.content-overview .one-item .item-data .nickname {
        width: 135px;
    }

    .one-item .item-data .nickname {
        width: 160px;
    }

    .footer-logo {
        height: 100px;
    }

    .header-tabs {
        left: 340px;
    }

    .auth-register {
        top: 9px;
        right: 100px;
    }

    .logo {
        margin-lefT: 0px;
    }

    .header .header-logged-text {
        letter-spacing: -0.2px;
    }

    .banner {
        height: 60px;
        background: url(../banners/fb/banner-wide.png) no-repeat;
    }

}


.cover-text-access {
    background: rgba(0, 66, 65, 0.6);
}

.cover-text-click {
    color: #27d4d1;
}

.signup-btn.active {
    border-bottom-color: #004241 !important;
}

.post-author a {
    color: #00cec1;
}

.main-page-flashes .btn {
    box-shadow: none !important;
    background: none !important;
}


.btn {
    background: #004241;
    box-shadow: #002424 0 4px 0;
}

.btn:hover {
    background: #004c4b;
}

.profile-head-fixed {
    border-bottom: 3px solid #004241;
}

.profile-info-field-red {
    color: #00cec1;
}

.profile-counters > a span {
    color: #00cec1;
}

.user-wall-content > ul > li {
    background: #004241;
}

.user-wall-content > ul > li.activity-wrap > div:before {
    background: #004241;
}

.social-side-bar li i {
    color: #004241;
}

.dialog-name {
    color: #00cec1;
}

.friends-filters {
    background: #004241;
}

.friends-filters.friends-search-form button {
    background: #004241;
}

.block-head-counts {
    color: #00cec1;
}

.friends-item:first-child:before {
    background: #004241;
}

.friends-item-descriptions span {
    color: #00cec1;
}

.top-btns a.active {
    background: #004241;
}

.top-btns a.active:hover {
    background: #004c4b;
}

.friends-filters:hover {
    background: #004c4b;
}

.friends-filters.friends-search-form button:hover {
    background: #004c4b;
}

.fav .social-block-head {
    border-color: #004241;
}

.block-head-actions a {
    background: #004241;
}

.block-head-actions a:hover {
    background: #004c4b;
}

.post-content-wrapper.repost {
    border-left-color: #006b69;
}
